\documentclass{standalone}
\usepackage{circuitikz}
\begin{document}
    \begin{circuitikz}[scale=1.5]
        \draw
        (0,0) to[closing switch] (2,0)
              -- (6.5,0)
              -- (6.5,2);
        \draw
        (0,0) -- (0,2)
              to[R=$R$]      node[below=0.5cm, left=1.1cm] {$v_R$} (2,2)
              to[L=$L$]      node[below=0.5cm, left=1.1cm] {$v_L$} (4,2)
              to[C=$C$, *-*] node[below=0.7cm, left=1.1cm] {$v_C$} (6,2)
              -- (6.5,2);
        \draw
        (4,2) -- (4,1)
              to[voltmeter] (6,1)
              -- (6,2);
    \end{circuitikz}
\end{document}
